PHP Manual
Prev |  | Next

# DOMNode->lookupNamespaceURI()

(no version information, might be only in CVS)

DOMNode->lookupNamespaceURI() -- Gets the namespace URI of the node based on the prefix

## Description

class DOMNode {
string lookupNamespaceURI ( string prefix )
}

Gets the namespace URI of the node based on the prefix.

## Parameters

prefix

  The prefix of the namespace.

## Return Values

The namespace URI of the node.

## See Also

DOMNode->lookupPrefix()

Prev | Home | Next
DOMNode->isSupported() | Up | DOMNode->lookupPrefix()